Open Seed - JavaBackend - Task #2691

New deployment and testing
12/14/2021 04:52 PM - Sudeep Shakya

Status: In Progress Start date: 12/14/2021
Priority: High Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/14/2021 04:52 PM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 12/14/2021 04:53 PM - Sudeep Shakya

- Subject changed from New deployment to New deployment and testing

#3 - 12/16/2021 05:51 AM - Sudeep Shakya
- Assignee set to Sudeep Shakya
